<section class="section-cms">
    <div class="navCMS">
        <a class="btnRedirection" href="/admin">Accueil CMS</a>
        <a class="btnDanger" href="/admin/logout">Déconnexion</a>
    </div>
    <div class="section-title">{{title}}</div>
    <div class="separator"></div>
</section>
<section class="formulaire">
    <form action="/admin/add-article" method="POST">
        <input type="hidden" value="add">
        <label for="title"><strong>Titre</strong></label> <br>
        <input type="text" name="title" placeholder="Entrer votre titre ici" id="title" required> <br> <br>
        <label for="img">Image</label> <br>
        <select class="selectFilter" name="img" id="img" required>
            <option value="/images/imgArticle/ordiappelold.svg">Vieux PC</option>
            <option value="/images/imgArticle/laptopappel.svg">Laptop Apple</option>
            <option value="/images/imgArticle/mamancellenfant.svg">Mère & enfant</option>
            <option value="/images/imgArticle/femmebureau.svg">Femme bureau</option>
            <option value="/images/imgArticle/laptopsurbureau.svg">Laptop sur bureau</option>
            <option value="/images/imgArticle/signaturecell.svg">Signature sur cell</option>
        </select> <br> <br>
        <label for="category"><strong>Catégorie</strong></label> <br>
        <select class="selectFilter" name="category" id="category" required>
            <option value="Actualites">Actualités</option>
            <option value="Conseils">Conseils</option>
            <option value="Referencement">Référencement</option>
            <option value="Analytics">Analytics</option>
            <option value="Web">Web</option>
        </select> <br> <br>
        <label for="author"><strong>Auteur</strong></label> <br>
        <select class="selectFilter" name="author" id="author" required>
            <option value="William Gauvin">William Gauvin</option>
            <option value="Mathieu Cossette">Mathieu Cossette</option>
            <option value="Hans Bherer">Hans Bherer</option>
        </select> <br> <br>
        <label for="resum"><strong>Résumé</strong></label> <br>
        <textarea name="resum" id="resum" cols="80" rows="10" required></textarea> <br> <br>
        <label for="content"><strong>Contenue</strong></label> <br>
        <textarea name="content" id="content" cols="100" rows="30" required></textarea> <br> <br>
        <label for="month"><strong>Mois de rédaction</strong></label> <br>
        <select class="selectFilter" name="month" id="month" required>
            <option value="01">Janv</option>
            <option value="02">Févr</option>
            <option value="03">Mars</option>
            <option value="04">Avr</option>
            <option value="05">Mai</option>
            <option value="06">Juin</option>
            <option value="07">Juil</option>
            <option value="08">Août</option>
            <option value="09">Sept</option>
            <option value="10">Oct</option>
            <option value="11">Nov</option>
            <option value="12">Déc</option>
        </select> <br> <br>
        <label for="content"><strong>Date rédaction</strong></label> <br>
        <input type="date" name="datePublished" id="datePublished" required>
        <input id="btnVal" type="submit" value="soumettre">
    </form>
</section>